» Ubuntu » パッケージ

Error

two or more packages specified (librsvg2-common oneiric)